@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}
html{ margin:0px; padding:0px;}
ul{ list-style:none;}
a{ text-decoration:none; color:#000;}
img{ border:0px;}
.clear{ clear: both;}
h2{ font-size:30px; font-weight:lighter;}
h3{ font-size:25px; font-weight:lighter;}
h4{ font-size:18px; font-weight:lighter;}
h5{ font-size:16px; font-weight:lighter;}
h6{ font-size:14px; font-weight:lighter;}
input[type="reset"]::-moz-focus-inner, 
input[type="button"]::-moz-focus-inner, 
input[type="submit"]::-moz-focus-inner, 
input[type="file"] > input[type="button"]::-moz-focus-inner{ 
border:none;padding:0; 
}


body{ text-align:center; background:#e9e3d7; color:#6f6f6f;}
#containner_p{ text-align:left; margin:0px auto; width:1280px; min-height:854px; padding-top:70px; background:url(../images/bg.jpg) no-repeat;}


#header_p{ text-align:left; width:1000px; height:130px;  margin-left:200px; background:url(../images/header_bg.png) 320px 0px no-repeat;}
#header_p .logo_p{ width:285px; height:130px; float:left; margin-left:35px;}


.header_top{ width:600px; height:60px; float:right;}
.search_p{ margin-top:30px; float:right; margin-right:120px; _margin-right:60px; width:200px; height:25px; line-height:25px; background: url(../images/sea.png) 0 0 no-repeat;}
.sea_form input{ background:none; border:0px; width:148px; height:18px; line-height:18px; position:absolute; margin-top:3px; margin-left:15px; outline:0px;}


#submit{width:20px; height:20px;border:0px;}
.btn_p{ border:0px; width:20px; height:20px; background: url(../images/btn.png) no-repeat; position:absolute; margin-top:3px; margin-left:170px;
cursor:pointer;cursor:hand; border:0px;}
.l_change{ width:90px; height:20px; top:32px; left:310px; float:right; position:relative;}
.l_change ul{ width:90px; height:20px; float:right;}
.l_change ul li{ width:30px; height:20px; float:left; background:#999;}
.l_change ul li a{ display:block; text-align:center; width:30px; height:20px; line-height:20px; float:left; font-size:12px; font-family:\65B0\7EC6\660E\4F53;}


.nav_p{ width:450px; height:70px; float:right; }
.nav_p ul{ width:530px; height:60px; padding:0px; margin:0px; padding-top:15px;}
.nav_p ul li{ float:left;}
.nav_p ul li a{ display:block; padding:3px 15px 0px 15px; line-height:35px; text-align:center; color:#787878; font-size:14px;}
.nav_p ul li a:hover{ color:#565656;}



#main_p{ text-align:left; width:1000px; min-height:720px; margin-left:200px;}
#main_p .banner_p{ float:left; text-align:left; width:550px; height:280px; }
#main_p .banner_p img{ width:550px; height:280px;}




#main_p .main_con_p{ float:left; text-align:left; width:450px; height:280px; background:#999 url(../images/con_bg.jpg) no-repeat;}
#main_p .main_con_p h2{text-align:left; margin-left:35px; width:380px; height:55px; margin-bottom:10px; color:#787878; border-bottom:1px solid #787878; font-family:Georgia, "Times New Roman", Times, serif;}
#main_p .main_con_p h2 a{ display:block; text-align:left; width:380px; height:40px;  padding-top:25px; padding-bottom:0px; color:#787878;}
#main_p .main_con_p p{ display:block; margin-left:35px; text-align:left; width:380px; height:100px; line-height:20px; color:#d8d8d8; overflow:hidden; font-size:13px; margin-bottom:50px;}
#main_p .pic_list{ width:450px; height:60px; margin-left:0px; line-height:25px; color:#787878; overflow:hidden; font-size:14px;}
#main_p .pic_list ul{ width:450px; height:60px; }
#main_p .pic_list ul li{ float:left; width:105px; height:60px; margin-left:6px; display:inline;}
#main_p .pic_list ul li img{width:105px; height:60px;
-moz-border-radius: 5px;     /* Gecko browsers */
-webkit-border-radius: 5px;   /* Webkit browsers */
border-radius:5px;            /* W3C syntax */}





#main_p .main_con_list{ float:right; text-align:left; width:700px; height:180px; }
#main_p .main_con_list .list_l{ float:left; text-align:left; width:300px; height:180px; }
#main_p .main_con_list .list_l h3{ width:285px; height:30px; color:#787878; padding-left:10px; padding-top:15px; font-weight:lighter; font-size:22px; border-bottom:1px solid #787878; margin-bottom:20px;}
#main_p .main_con_list .list_l ul li{  width:290px;color:#787878;  padding-left:10px;}
#main_p .main_con_list .list_l ul li a{ display:block; width:290px; height:20px; line-height:20px; color:#787878; font-size:13px;overflow:hidden; margin-bottom:7px;}
#main_p .main_con_list .list_l ul li a:hover{ color:#565656;}


#main_p .main_con_list .list_r {float:left; width:350px; height:180px; padding-left:45px;}
#main_p .main_con_list .list_r h3{ width:340px; height:30px;color:#787878; padding-left:10px; padding-top:15px; font-weight:lighter; font-size:22px; border-bottom:1px solid #787878; margin-bottom:25px;}
#main_p .main_con_list .list_r ul li{ float:left;  width:100px; height:110px; color:#787878; margin-left:5px;  padding-left:10px;}
#main_p .main_con_list .list_r ul li img{width:100px;}



#main_p .nav_list_p{ float:left; text-align:left; width:270px; min-height:300px; margin-left:30px;}
#main_p .nav_list_p h2{width:200px; margin-left:30px; height:35px; padding-left:15px; padding-top:30px; border-bottom:1px solid #787878; margin-bottom:20px; color: #787878; }
#main_p .nav_list_p ul{width:250px;}
#main_p .nav_list_p ul li{width:180px; height:30px; margin-left:30px;}
#main_p .nav_list_p ul li a{ display:block; font-size:14px; padding-left:30px;  width:180px; height:30px; line-height:30px;  color:#787878; background:url(../images/list_on.png) 0 0 no-repeat;}
#main_p .nav_list_p ul li a:hover{ color:#3f3f3f;  }
.list_on{ color:#4f4f4f; font-weight:bold;}




#main_p .main_con_sub{ float:left; text-align:left; width:700px; _width:670px; padding-bottom:20px; background:#f9f9f9; }
.main_con_ent{}
.main_con_ent .ent_top{ width:700px; _width:670px; height:250px;}
.main_con_ent .ent_top img{ width:180px; height:250px; float:left; margin-left:50px;}
.main_con_ent .ent_top h2{ float:left; width:350px; height:50px; margin-top:220px; padding-left:30px; font-weight:lighter; color:#6f6f6f;}
.main_con_ent .ent_top h2 span{ font-size:20px;}
.main_con_ent .ent_con{ width:600px; height:200px; margin-left:50px; margin-top:30px;}
.main_con_ent .ent_con p{ line-height:22px; font-size:14px;  color:#6f6f6f;}
.main_con_ent .ent_pic_t{ width:700px; _width:670px; height:168px; text-align:center; margin-top:30px;}
.main_con_ent .ent_pic_t img{ width:220px; margin-top:35px; }
.main_con_ent .ent_pic_m{ width:700px; _width:670px; height:90px; background:url(../images/list_c.png) no-repeat center 0px;}
.main_con_ent .ent_pic_b{ width:700px; _width:670px; height:150px;}
.main_con_ent .ent_pic_b ul{ width:700px; _width:670px; height:100px;}
.main_con_ent .ent_pic_b ul li{ width:131px; float:left;  margin-left:78px; _margin-left:48px; text-align:center;}
.main_con_ent .ent_pic_b ul li img{ width:131px; height:120px; margin-bottom:10px;}

.main_con_job{padding-top:30px;}
.main_con_job .job_con h3{ width:600px; margin-left:28px; height:45px; margin-bottom:10px; line-height:50px; border-bottom:2px solid #615f52; font-size:22px; font-family:\65B0\7EC6\660E\4F53;}
.main_con_job .job_con h3 span{ font-size:18px; font-weight:lighter; padding:0px 10px; font-family:\65B0\7EC6\660E\4F53;}
.main_con_job .job_con table{ margin-bottom:20px; width:690px; _width:670px;}
.main_con_job .job_con table td{ font-size:12px; padding:5px 10px; font-family:\65B0\7EC6\660E\4F53;}
.main_con_job .job_hd{ border-right:1px solid #999; width:70px; text-align:right; padding:5px 10px; }

.main_con_cta{ padding-top:80px;}
.main_con_cta .cta_l{ width:220px; height:300px; border-right:1px solid #e2e2e2; float:left; margin-bottom:50px; }
.main_con_cta .cta_l img{ width:175px; margin-left:25px; margin-top:5px; margin-bottom:2px;}
.main_con_cta .cta_l h4{ margin-top:30px; width:131px; height:30px; margin-left:35px;}
.main_con_cta .cta_l p{ width:151px; height:35px; line-height:18px; margin-left:35px; font-size:12px; overflow:hidden; margin-bottom:10px;}
.main_con_cta .cta_l span{ display:block; width:171px; height:20px; margin-left:35px; font-size:12px; overflow:hidden; }
.main_con_cta .cta_l span i{ font-style:normal; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.main_con_cta .cta_l .cta_email{ margin-top:10px; font-family:Verdana, Geneva, sans-serif;}



.main_con_cta .cta_r{ width:476px; _width:446px; height:300px;float:left; }
.main_con_cta .cta_r .cta_r_l{ width:155px; _width:125px; height:300px; float:left; margin-left:10px; }
.main_con_cta .cta_r .cta_r_l img{ width:120px; margin-left:10px; _margin-left:5px;}
.main_con_cta .cta_r .cta_r_l h4{ margin-top:30px; width:131px; height:30px; margin-left:35px; _margin-left:5px;}
.main_con_cta .cta_r .cta_r_l h5{ margin-top:10px; width:131px; height:20px; margin-left:35px; font-size:15px; font-weight:lighter; margin-bottom:12px; _margin-left:5px;}
.main_con_cta .cta_r .cta_r_l span{ display:block; width:100px; height:20px; margin-left:35px; font-size:16px; font-family:Arial, Helvetica, sans-serif; _margin-left:5px;}

.main_con_cta .cta_r .cta_r_m{ width:155px; _width:125px; height:300px; float:left; }
.main_con_cta .cta_r .cta_r_m img{ width:120px; margin-left:10px; _margin-left:5px;}
.main_con_cta .cta_r .cta_r_m h4{ margin-top:30px; width:131px; height:30px; margin-left:35px; _margin-left:5px;}
.main_con_cta .cta_r .cta_r_m h5{ margin-top:10px; width:131px; height:20px; margin-left:35px; font-size:15px; font-weight:lighter;margin-bottom:12px; _margin-left:5px;}
.main_con_cta .cta_r .cta_r_m span{ display:block; width:100px; height:20px; margin-left:35px; font-size:16px; font-family:Arial, Helvetica, sans-serif; _margin-left:5px;}

.main_con_cta .cta_r .cta_r_r{ width:155px; _width:125px; height:300px; float:left; }
.main_con_cta .cta_r .cta_r_r img{ width:120px; margin-left:10px; _margin-left:5px;}
.main_con_cta .cta_r .cta_r_r h4{ margin-top:30px; width:131px; height:30px; margin-left:35px; _margin-left:5px;}
.main_con_cta .cta_r .cta_r_r h5{ margin-top:10px; width:131px; height:20px; margin-left:35px; font-size:15px; font-weight:lighter; margin-bottom:12px; _margin-left:5px;}
.main_con_cta .cta_r .cta_r_r span{ display:block; width:100px; height:20px; margin-left:35px; font-size:16px; font-family:Arial, Helvetica, sans-serif; _margin-left:5px;}



.main_con_r ul{ width:700px; padding-top:30px; padding-left:80px; }
.main_con_r ul li{ width:560px; height:120px; margin-bottom:20px;}
.main_con_r ul li img{ width:160px; height:100px; float:left; margin-right:25px;
                  -moz-border-radius: 10px;/* Gecko browsers */
                   -webkit-border-radius: 10px;   /* Webkit browsers */
                   border-radius:10px;            /* W3C syntax */}
.main_con_r ul li h3{ padding-top:10px; padding-left:0px; margin:0px; width:335px; height:35px; line-height:35px;  font-size:20px; font-family:\65B0\7EC6\660E\4F53; font-weight:lighter;  overflow:hidden; color:#6f6f6f;}
.main_con_r ul li h3 a{color:#6f6f6f;}
.main_con_r ul li p{ line-height:18px;  font-size:13px; font-family:\65B0\7EC6\660E\4F53; overflow:hidden; color:#6f6f6f;}
.main_r_p h3{ text-align:left; font-family:\65B0\7EC6\660E\4F53;}

.next_p{ display:block; width:25px; height:80px; float:right; margin-bottom:20px; background:#FF0;}
.next_p span{ display:block; width:25px; height:25px; margin-top:0px; font-family:\65B0\7EC6\660E\4F53;}

.pro_con_dow{ width:660px; height:20px; line-height:20px; margin-top:10px;}
.pro_con_dow a{ display:block; float:right; height:20px; line-height:20px; background: url(../images/exp_3.jpg) no-repeat top right; padding-right:20px; color:#4a483b; font-size:13px; font-family:\65B0\7EC6\660E\4F53; }
.pro_con{  width:300px; height:38px; overflow:hidden;}
.pro_con2{ width:550px; height:38px; overflow:hidden;}

/* scrollbox */
.scrollbox{position:relative;width:180px;height:300px;overflow:hidden;}
.scrollbox ul{position:absolute;left:0px;top:0px;}
.scrollbox li{float:left;width:180px;height:43px;overflow:hidden;padding:0px; margin:0px;}
/* scrollbox */
.scrollbox2{position:relative;width:180px;height:330px;overflow:hidden;}
.scrollbox2 ul{position:absolute;left:0px;top:0px;}
.scrollbox2 li{float:left;width:180px;height:160px;overflow:hidden;padding:0px; margin:0px;}


#scrollDiv{ overflow:hidden;}
.scrollText{ width:650px;height:710px;min-height:25px;line-height:25px;float:left;overflow:hidden; }
.scrollText li{height:520px; }
.up{margin-left:650px;  *margin-left:0px;  _margin-left:635px; margin-top:640px; _margin-top:30px;   position:absolute; display:block; width:25px; height:25px; background:url(../images/dow.png) no-repeat; text-indent:-9999px; cursor:pointer;}
.down{ margin-right:25px; _margin-right:5px; display:block; margin-top:610px; _margin-top:0px;   zoom:1; width:25px; height:25px; background:url(../images/up.png) no-repeat; text-indent:-9999px;
cursor:pointer;}


.cont_main{ min-height:400px;}
.cont_main .cont_alt{ display:block; width:700px; _width:670px; padding:200px 0px; text-align:center; }
.cont_main h2{ width:630px; height:35px; line-height:35px; font-size:25px; font-weight:lighter; padding-left:0px; margin-left:30px; margin-top:30px; border-bottom:1px solid #CCC; margin-bottom:20px;}
.cont_main h2 span{font-size:18px;}
.cont_main img{ margin:15px 0px; margin-left:30px; max-width:630px;  width:expression(this.width>630?"630px":this.width+"px"); }
.cont_main p{ margin:0px; padding:0px 30px; line-height:22px; font-size:13px; }



.main_con_ann{}
.ann_con{}
.ann_con table{ margin:30px 25px; margin-bottom:20px; _margin:30px 10px;}
.ann_con table td{ height:40px; line-height:40px; padding:0px; padding-left:10px; font-size:13px; }
.ann_con .tab_alt{ background: #FAF3E7;}
.ann_con .tab_alt td{ border-bottom:1px solid #e5ded2;}
.ann_con .tab_hd{ background:#EBDBC9; height:30px; line-height:30px; font-weight:bold; border-top:1px solid #d3c4b4; border-bottom:1px solid #d3c4b4;}

.ann_con .tab_con a{ display:block; width:450px; height:40px; line-height:40px; overflow:hidden; color:#6f6f6f; }
.ann_con .tab_con a:hover{ color:#333;}
.ann_con .tab_date{width:100px;}
.ann_con .tab_dow{width:50px;}
.ann_con .tab_dow img{ margin-left:5px;}

.page_con{}
.page_con ul{ width:420px; height:30px; padding:0px; margin:0px auto;}
.page_con ul li{ width:20px; height:30px; line-height:30px; float:left; text-align:center; font-size:13px;}
.page_con ul li a{  width:20px; height:30px; display:block; font-family:Verdana, Geneva, sans-serif; color:#6f6f6f; font-size:13px;}
.page_con ul li a:hover{ text-decoration:underline;}
.page_con .disabled{ width:60px; text-align:center; font-size:13px;}
.page_con .disabled a{ width:60px; text-align:center; font-size:13px;}
.page_con .page_hd{ width:120px; text-align:center; margin-right:5px;  font-size:13px;}
.page_con .active{ text-decoration:underline; color:#333;}


.exc_con_top{}
.exc_con_top ul{ width:500px; margin-left:30px;}
.exc_con_top ul li{ width:500px; height:20px; margin:2px 0px;}
.exc_con_top ul li a{ display:block; width:60px; height:20px;  padding-left:20px; color:#6f6f6f; background:url(../images/exc.png) 0 0 no-repeat;}
.exc_con_top ul li a:hover{ color:#F00;}

.exc_con_bot{}
.exc_con_bot ul{ width:650px; _width:630px; margin-left:30px; padding-bottom:20px;}
.exc_con_bot ul li{ width:650px; _width:630px; height:20px; margin:10px 0px;}
.exc_con_bot ul li a{ display:block; float:left; margin-right:80px; width:445px; _width:425px; padding-left:20px; height:20px; line-height:20px;  color:#6f6f6f; font-size:13px; overflow:hidden; background:url(../images/exc.png) 0 0 no-repeat;}
.exc_con_bot ul li a:hover{ color:#3f3f3f;}
.exc_con_bot ul li span{ font-size:12px; height:20px; line-height:20px; display:block; }


.ann_con{}
.ann_con ul{ width:650px; _width:630px; margin-left:30px; padding-bottom:20px;}
.ann_con ul li{ width:650px; _width:630px; height:20px; margin:10px 0px;}
.ann_con ul li a{ display:block; float:left; margin-right:10px; width:445px; _width:425px; padding-left:20px; height:20px; line-height:20px;  color:#6f6f6f; font-size:13px; overflow:hidden; background:url(../images/exc.png) 0 0 no-repeat;}
.ann_con ul li a:hover{ color:#3f3f3f;}
.ann_con .dow_p{ display:block; width:20px; height:20px; float:left; margin:0px; padding:0px; }
.ann_con .dow_p a{ display:block; width:20px; height:20px; background: none; margin:0px; padding:0px; margin-left:10px;}
.ann_con .dow_p a img{ width:20px; height:20px;  margin:0px; padding:0px;}
.ann_con .ann_date{font-size:12px; height:20px; line-height:20px; display:block; margin-left:30px; display:block; float:left; }